/* 1. IMPORTED STYLESHEETS */
/* Import the basic setup styles */
@import url(imports/base.css);
@import url(imports/spinkbb_cs.css);

/* 2. TEXT SETTINGS */
.pun { font-size: 11px; }
/* IEWin Font Size only - to allow IEWin to zoom. Do not remove comments \*/

.pun TABLE{
	border: none;
	font-size: 1em;
}
DIV.postmsg P.postedit {
	background-color: #fff;
	border: none;
	color: #999;
	font-size: 1em;
}
.pun PRE {
	font-family: monaco, "Bitstream Vera Sans Mono", "Courier New", courier, monospace;
	font-size: 1.2em;
}
.pun H4 { font-size: 1em; }
.pun H3, DIV.postleft DT { font-size: 1.1em; }
DIV.postmsg P { line-height: 1.4; }
DIV.postmsg H4, TD.tcl H3, DIV.forminfo H3,
P.postlink, .pun SPAN.warntext, .pun P.warntext, DIV.postleft DT,
DIV.linkst LI, DIV.linksb LI, DIV.postlinksb LI, .blockmenu LI {
	font-weight: bold;
}

/* 3. LINKS */
.blockpost DT A:link, .blockpost DT A:visited,
.blockpost H2 A:link, .blockpost H2 A:visited,
.postlink A:link, .postlink A:visited,
.postfootright A:link, .postfootright A:visited,
.blockmenu A:link, .blockmenu A:visited {
	font-weight: bold;
	text-decoration: none;
}
.blockpost DT A:hover,
.blockpost H2 A:hover,
.postlink A:hover,
.postfootright A:hover,
.blockmenu A:hover {
	text-decoration: underline;
}
.pun td.tc2 a:link, .pun td.tc3 a:link { color: #555; }

/* 4. BORDER WIDTH AND STYLE */
.pun TD, .pun BLOCKQUOTE, DIV.codebox, DIV.forminfo, DIV.blockpost LABEL {
	border-style: solid;
	border-width: 1px;
}
DIV > FIELDSET {
	border-style: solid;
	border-width: 1px;
}
.pun TH { border-style: solid; border-width: 0 1px 1px; }
.pun TD, .pun TH { border-bottom: none; border-right: none; }
.pun .tcl { border-left: none; }

/* 6. MAIN BOARD ELEMENTS */
#punwrap {
	background: #fff;
	margin: 0 auto;
	padding: 0;
	width: 1000px;
}
#punwrap .Wrapper { font-size: 12px; margin: 20px 10px; }
DIV.blocktable, DIV.block, DIV.blockform, DIV.block2col, #postreview, DIV.blockpost  { margin: 20px 10px; }
DIV.blockpost.rowodd  { margin: 10px; }
DIV.blockpost.roweven  { margin: 10px; }
DIV.block2col DIV.blockform, DIV.block2col DIV.block { margin-bottom:0; }
/* 5.3 Remove space above breadcrumbs, postlinks and pagelinks with a negative top margin */
DIV.postlinksb { margin-top: -6px; }
/* 5.4 Put a 12px gap above the board information box in index because the category tables only have a 6px space beneath them */
#brdstats { margin-top: 0; }

/* 6. SPACING AROUND CONTENT */
DIV.block DIV.inbox { margin: 10px; }
DIV.blockmenu DIV.inbox { padding: 0; }
.pun P, .pun UL, .pun DL, DIV.blockmenu LI, .pun LABEL, #announce DIV.inbox DIV { padding: 0; }
.pun p.conr { margin:0; }
DIV.linkst, DIV.linksb, DIV.postlinksb { margin: 20px 0; padding: 0 10px; }
.subscribelink { margin-top: 10px;}
.subscribelink img { vertical-align: middle; }
#brdwelcome, #brdfooter DL A, DIV.blockmenu LI, DIV.rbox INPUT { line-height: 1.4em; }
#viewprofile DT, #viewprofile DD { line-height: 2em; padding: 0 3px; }
/* 6.4 Create some horizontal spacing for various elements */
DIV.rbox INPUT, DIV.blockform P INPUT { margin-right: 12px; }

/* 7. SPACING FOR TABLES */
.pun TH { padding: 5px 10px; }
.pun TD { padding: 5px 10px; }
.pun TD P { padding: 0; margin: 0.5em 0 0.25em;}

/* 8. SPACING FOR POSTS */
DIV.postleft DL, DIV.postright { padding: 10px; }
DD.usercontacts, DD.postavatar { margin-top: 5px; }
DD.postavatar { margin-bottom: 5px; }
DIV.postsignature, DIV.postmsg P.postedit { padding-top: 20px; }
/* 8.4 Spacing for code and quote boxes */
DIV.postmsg H4 {margin-bottom: 10px;}
DIV.codebox { margin: 10px; }
.pun BLOCKQUOTE { margin: 10px; padding: 10px; }
DIV.postfootright UL, DIV.postfootright DIV { margin: 0; padding: 5px 10px; }
DIV.postfootleft P { margin: 0 10px; padding: 0; }
DIV.blockpost INPUT, DIV.blockpost LABEL { display: inline; padding: 3px; }
P.multidelete { padding-bottom: 5px; padding-top: 15px; }
DIV.postmsg P { padding: 0; }

/* 9. SPECIAL SPACING FOR FORMS */
DIV.blockform FORM, DIV.fakeform { padding: 20px 20px 15px; }
DIV.inform { padding-bottom: 12px; }
.pun FIELDSET { padding: 0 12px; }
DIV.infldset { padding: 9px 0 12px; }
.pun LEGEND { padding: 0 6px; }
DIV.forminfo { margin-bottom: 12px; padding: 9px 10px; }
UL.bblinks LI { padding-right: 20px; }
UL.bblinks { margin-left: 0;padding-bottom: 10px; padding-left: 0; }
DIV.blockform P INPUT { margin-left: 12px; }

/* 10. POST STATUS INDICATORS */
DIV.icon {
	border-style: solid;
	border-width: 0.6em;
	display: block;
	float: left;
	margin: 2px 0 0;
}
DIV.searchposts DIV.icon { margin-left: 0; }
TD DIV.tclcon {margin-left: 2.3em;}
TD DIV.tclcon h3 {margin: 0;}
div#mp_bar_ext {
	border: 1px solid #336699;
	height: 10px;
	text-align: left;
	width: 100px;
}
div#mp_bar_int { background-color: #336699; height: 10px; }
DIV#banniere { float: right; margin: 2px; }